common:
    sources:
        board:
            - source/board/frdmkl02z.c
        family:
            - source/family/freescale/kl02z/target.c
            - source/family/freescale/target_reset_Lseries.c
